package com.yeejoin.amos.boot.module.jyjc.api.service;

import java.util.Map;

/**
 * <p>
 * ProjectName: amos-boot-biz
 * PackageName: com.yeejoin.amos.boot.module.jyjc.api.service
 *
 * @author yangyang
 * @version v1.0
 * @date 2023/12/15 15:55
 */
public interface IJyjcInspectionApplicationHandlerService {

    String type();


    boolean notifyInspectionUnit(Map<String, Object> params);
}
